#appBg,#appBg .fade,.card-loading{top:0;right:0;bottom:0;left:0}body{font-family:'BR Omny',sans-serif;background:var(--background-color)}[x-cloak]{display:none!important}.container{max-width:var(--content-width)!important}.bg-content{background:var(--content-color)}.bg-content-light{background:var(--content-light-color)}.bg-secondary{background:var(--secondary-color)}.bg-primary{background:var(--primary-color)}.text-primary{color:var(--primary-color)}.border-content-light{border-color:rgb(255 255 255 / 10%)!important}.btn-shine{position:relative;overflow:hidden}#appBg,#appBg .fade,.card-loading{position:absolute}.btn-shine:hover:before{animation:.5s linear shine;background-color:rgba(255,255,255,10%);content:"";height:300px;left:-100px;position:absolute;top:-100px;transform:rotate(30deg);width:10%}.custom-avatar{overflow:hidden;border-radius:10px}#paynow{max-width:38px;margin:0 auto;padding-top:5px}#paynow path{fill:#ffffff}#appBg{max-height:400px;overflow:hidden;opacity:var(--hero-opacity)}#appBg img{width:100%;height:100%;object-fit:cover;object-position:var(--hero-position)}#appBg .fade{background:linear-gradient(0deg,var(--background-color),transparent)}#storeApp{position:relative;z-index:5}.gift-icon{box-shadow:0 0 20px #29292ed6;cursor:pointer;background:#ffffff29;font-size:14px!important;backdrop-filter:blur(15px);border:1px solid #ffffff36}.modal-nav{padding-right:15px!important;padding-left:5px!important}.modal-nav::-webkit-scrollbar{width:8px!important;border-radius:100px!important;overflow:hidden}.modal-nav::-webkit-scrollbar-track{background:#3f3f46;border-radius:100px!important}.modal-nav::-webkit-scrollbar-thumb{background:#888;border-radius:100px!important}.modal-nav i{color:#fff}.card-loading{background:var(--background-color);z-index:5;opacity:.85}.loader{width:48px;height:48px;border:5px solid #fff;border-bottom-color:transparent;border-radius:50%;display:inline-block;box-sizing:border-box;animation:1s linear infinite rotation}#notification-alert .font-medium{text-transform:capitalize}.sidebar .top-customer{order:2}.sidebar .recent-payments{order:3}.sidebar .giftcards{order:10}.sidebar .text-block{order:15}@keyframes shine{0%{left:-100px}to{left:calc(100% + 100px)}}@keyframes rotation{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@media only screen and (max-width:768px){.sidebar .store-menu-toggle,.view--home #mobile-secondary{display:none!important}}button, .btn {cursor: pointer;}
div#heroBackdrop {
    background: #29292e4d;
}
#appBg img {
    opacity: .2;
}
#appBg .fade {
    z-index: 1;
}
.badge.badge--GREAT.Value {
    background: #e91e38 !important;
    color: white !important;
}
.bg-content {
    background: linear-gradient(45deg, #232634, transparent, #232634);
    backdrop-filter: blur(9px);
    border-color: #272934;
}
.p-6.cart-header {
    background: linear-gradient(45deg, #31364c99, transparent);
}
.bg-content-base {
    background: var(--content-color);
}

.badge.badge--Great.Value {
    background: #e93370;
}
.badge.badge--Best.Value {
    background: #00ff9c;
    color:black !important;
}
.badge.badge--Must.Have {
    background: #00bdff;
}
.badge.badge--New {
    background: #ffb529;
    color: #603f00 !important;
}
.badge.badge--Trending {
    background: #8c4cff;
}
.badge.badge--Hot {
    background: #ca43ff;
}
.badge.badge--Popular {
    background: #1fbaac;
}
.category-item.large {
    position: relative;
    overflow: hidden;
}

.category-item.large:after {
    content: "";
    width: 500px;
    height: 500px;
    background: #28293257;
    position: absolute;
    left: 0;
    border-radius: 100%;
    transform: translate(-125px, 10px);
}

.category-text {
    position: relative;
    z-index: 5;
}

.quantity-field {
    height: 52px;
    border: 1px solid #474d65;
    border-radius: 12px;
    background: #262a39;
}

.quantity-field > .border {
    border: none !important;
}

.desc-block {
    max-height: 400px;
    overflow-y: auto;
}

/* */
.basket-empty {
    padding-block: calc(var(--spacing) * 12);
}
.basket-empty .mx-auto.mb-sm {
    width: 72px;
    height: 72px;
    background: var(--content-light-color);
    padding: 19px;
    color: white;
    opacity: 1 !important;
    border-radius: 100px !important;
    overflow: visible;
}
.countdown {
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
    justify-content: center;
    background: #00bdff38;
    border-radius: 8px;
    color: #00bdff;
    font-weight: 900;
    border: 2px solid #ffffff1f;
}
.basket .basket-empty p {
    color: white !important;
    opacity: 1 !important;
}

.basket .basket-empty p.text-sm {
    color: #9ba1bb !important;
}

.basket .basket-empty p:not(.text-sm) {
    margin-top: 20px;
}

.basket-popup-content {
    background: var(--content-color) !important;
    max-width: 384px !important;
}

.basket-popup-content .popup-close {
    display: none !important;
}

.basket .basket-item .quantity-field {
    height: 42px;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 20px;
}
.slideout {
    display: none;
}
.quantity-field input[type=number] {
    background: transparent !important;
}
input{
    outline: none !important;
}
.popup-item {
    background: #ffffff03;
    margin-top: 15px;
    padding: 10px;
    border: 2px solid #ffffff1c !important;
}
select.bg-content-900.text-content-100.border.border-content-500.rounded-lg.p-sm.w-full {
    height: 42px;
    border: 1px solid #474d65;
    border-radius: 12px;
    background: #262a39;
    padding: 0 10px;
    outline: none !important;
}
.popup-item .category-text {
    color: white !important;
}